.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.114000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.050293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.837000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.517845,-0.517845,0.000000,0,0);-ms-transform:matrix(0.000000,0.517845,-0.517845,0.000000,0,0);-webkit-transform:matrix(0.000000,0.517845,-0.517845,0.000000,0,0);}
.m2{transform:matrix(0.000000,0.491953,-0.517845,0.000000,0,0);-ms-transform:matrix(0.000000,0.491953,-0.517845,0.000000,0,0);-webkit-transform:matrix(0.000000,0.491953,-0.517845,0.000000,0,0);}
.m3{transform:matrix(0.000000,0.466061,-0.517845,0.000000,0,0);-ms-transform:matrix(0.000000,0.466061,-0.517845,0.000000,0,0);-webkit-transform:matrix(0.000000,0.466061,-0.517845,0.000000,0,0);}
.m4{transform:matrix(0.000000,0.414276,-0.517845,0.000000,0,0);-ms-transform:matrix(0.000000,0.414276,-0.517845,0.000000,0,0);-webkit-transform:matrix(0.000000,0.414276,-0.517845,0.000000,0,0);}
.m5{transform:matrix(0.491953,0.000000,0.000000,0.517845,0,0);-ms-transform:matrix(0.491953,0.000000,0.000000,0.517845,0,0);-webkit-transform:matrix(0.491953,0.000000,0.000000,0.517845,0,0);}
.m0{transform:matrix(0.517845,0.000000,0.000000,0.517845,0,0);-ms-transform:matrix(0.517845,0.000000,0.000000,0.517845,0,0);-webkit-transform:matrix(0.517845,0.000000,0.000000,0.517845,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.472659px;}
.ls1{letter-spacing:6.944000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.944000px;}
.ws2{word-spacing:-6.112000px;}
.ws4{word-spacing:-5.312000px;}
.ws5{word-spacing:-1.472659px;}
.ws3{word-spacing:-1.024000px;}
.ws7{word-spacing:-0.968000px;}
.ws6{word-spacing:-0.896000px;}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-370.688444px;}
._7{margin-left:-305.522400px;}
._a{margin-left:-297.627600px;}
._8{margin-left:-291.329200px;}
._6{margin-left:-283.866000px;}
._f{margin-left:-7.068000px;}
._b{margin-left:-5.184000px;}
._1{margin-left:-3.024000px;}
._0{margin-left:-1.720000px;}
._e{width:1.983600px;}
._10{width:14.111600px;}
._11{width:15.167600px;}
._13{width:45.399600px;}
._4{width:59.177200px;}
._2{width:68.586800px;}
._3{width:71.373200px;}
._5{width:83.594800px;}
._12{width:111.536400px;}
._d{width:590.610800px;}
._c{width:909.446400px;}
.fc5{color:rgb(123,121,121);}
.fc3{color:rgb(68,65,65);}
.fc6{color:rgb(101,98,99);}
.fc1{color:rgb(79,76,77);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc4{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs9{font-size:30.680400px;}
.fs8{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs4{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:12.428282px;}
.y2{bottom:103.607335px;}
.y1{bottom:110.337871px;}
.y22{bottom:113.837261px;}
.yb{bottom:231.356192px;}
.y16{bottom:233.359631px;}
.y15{bottom:262.358955px;}
.y14{bottom:333.023058px;}
.y13{bottom:362.850934px;}
.y12{bottom:392.678810px;}
.y4d{bottom:396.973403px;}
.ya{bottom:414.219923px;}
.y4c{bottom:415.408688px;}
.y4b{bottom:444.551558px;}
.y3a{bottom:459.079805px;}
.y4a{bottom:467.822687px;}
.y39{bottom:479.793608px;}
.y49{bottom:491.094023px;}
.y38{bottom:506.379153px;}
.y9{bottom:508.280887px;}
.y48{bottom:508.493618px;}
.yc{bottom:511.176677px;}
.y47{bottom:525.893212px;}
.y37{bottom:532.964697px;}
.y46{bottom:543.292807px;}
.y45{bottom:560.692401px;}
.y44{bottom:583.963530px;}
.yd{bottom:594.242133px;}
.y43{bottom:601.363124px;}
.y42{bottom:618.762719px;}
.y41{bottom:636.162520px;}
.y40{bottom:653.561907px;}
.y23{bottom:656.573694px;}
.y8{bottom:677.173571px;}
.y20{bottom:719.031610px;}
.y36{bottom:723.159664px;}
.y3f{bottom:735.661272px;}
.y1f{bottom:738.916653px;}
.y11{bottom:751.966971px;}
.y1e{bottom:758.802111px;}
.y35{bottom:763.559865px;}
.y1d{bottom:778.687362px;}
.y34{bottom:781.580873px;}
.y7{bottom:785.522917px;}
.ye{bottom:786.104975px;}
.y33{bottom:809.449016px;}
.y21{bottom:818.188377px;}
.y32{bottom:829.334267px;}
.y31{bottom:849.219518px;}
.y10{bottom:850.574822px;}
.y30{bottom:873.109368px;}
.y6{bottom:874.850985px;}
.y1b{bottom:891.220482px;}
.y2f{bottom:896.999011px;}
.y2e{bottom:916.884262px;}
.y1a{bottom:924.884347px;}
.y2d{bottom:943.740122px;}
.yf{bottom:958.012139px;}
.y1c{bottom:958.547383px;}
.y19{bottom:958.548419px;}
.y2c{bottom:963.625372px;}
.y5{bottom:965.063946px;}
.y29{bottom:965.486715px;}
.y3e{bottom:981.415008px;}
.y2b{bottom:983.510623px;}
.y28{bottom:985.371965px;}
.y2a{bottom:1010.366483px;}
.y3d{bottom:1021.815001px;}
.y26{bottom:1033.974418px;}
.y3c{bottom:1042.528804px;}
.y27{bottom:1045.541006px;}
.y25{bottom:1053.859669px;}
.y3b{bottom:1063.485580px;}
.y24{bottom:1086.270763px;}
.y4e{bottom:1128.174372px;}
.y18{bottom:1128.174579px;}
.y3{bottom:1133.792991px;}
.y4{bottom:1136.902961px;}
.h9{height:17.088000px;}
.h12{height:20.272000px;}
.hf{height:21.476280px;}
.h11{height:22.080000px;}
.hd{height:23.168000px;}
.h4{height:24.836000px;}
.h5{height:25.033203px;}
.he{height:26.976000px;}
.h3{height:27.680000px;}
.h10{height:27.720000px;}
.hc{height:28.288000px;}
.hb{height:28.384000px;}
.h8{height:33.216000px;}
.ha{height:39.028000px;}
.h6{height:49.824000px;}
.h2{height:64.000000px;}
.h7{height:96.880000px;}
.h0{height:1320.040942px;}
.h1{height:1320.504931px;}
.w1{width:955.942001px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:64.212789px;}
.x5{left:102.215367px;}
.x1{left:104.122487px;}
.xd{left:113.664922px;}
.xf{left:125.725326px;}
.x9{left:131.573454px;}
.x10{left:162.425421px;}
.x18{left:167.705783px;}
.xa{left:205.148468px;}
.x7{left:221.466802px;}
.xb{left:224.261094px;}
.xc{left:225.962318px;}
.xe{left:249.593246px;}
.x11{left:489.742862px;}
.x8{left:514.042846px;}
.x12{left:542.824675px;}
.x17{left:547.893964px;}
.x13{left:611.235323px;}
.x15{left:618.280916px;}
.x16{left:633.488161px;}
.x14{left:646.056882px;}
.x2{left:754.462155px;}
.x3{left:834.647979px;}
.x4{left:884.556851px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.947941pt;}
.ls1{letter-spacing:4.469805pt;}
.ws1{word-spacing:-4.469805pt;}
.ws2{word-spacing:-3.934253pt;}
.ws4{word-spacing:-3.419298pt;}
.ws5{word-spacing:-0.947941pt;}
.ws3{word-spacing:-0.659142pt;}
.ws7{word-spacing:-0.623095pt;}
.ws6{word-spacing:-0.576749pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-238.609618pt;}
._7{margin-left:-196.662681pt;}
._a{margin-left:-191.580852pt;}
._8{margin-left:-187.526615pt;}
._6{margin-left:-182.722604pt;}
._f{margin-left:-4.549623pt;}
._b{margin-left:-3.336905pt;}
._1{margin-left:-1.946528pt;}
._0{margin-left:-1.107152pt;}
._e{width:1.276830pt;}
._10{width:9.083540pt;}
._11{width:9.763280pt;}
._13{width:29.223412pt;}
._4{width:38.091959pt;}
._2{width:44.148854pt;}
._3{width:45.942441pt;}
._5{width:53.809401pt;}
._12{width:71.795218pt;}
._d{width:380.172136pt;}
._c{width:585.404432pt;}
.fs6{font-size:15.448636pt;}
.fs2{font-size:18.023409pt;}
.fs9{font-size:19.748764pt;}
.fs8{font-size:20.598181pt;}
.fs1{font-size:25.747727pt;}
.fs7{font-size:28.322499pt;}
.fs5{font-size:30.897272pt;}
.fs3{font-size:46.345908pt;}
.fs0{font-size:51.495453pt;}
.fs4{font-size:90.117043pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:8.000000pt;}
.y2{bottom:66.691333pt;}
.y1{bottom:71.023733pt;}
.y22{bottom:73.276267pt;}
.yb{bottom:148.922400pt;}
.y16{bottom:150.212000pt;}
.y15{bottom:168.878667pt;}
.y14{bottom:214.364667pt;}
.y13{bottom:233.564667pt;}
.y12{bottom:252.764667pt;}
.y4d{bottom:255.529067pt;}
.ya{bottom:266.630533pt;}
.y4c{bottom:267.395733pt;}
.y4b{bottom:286.154800pt;}
.y3a{bottom:295.506533pt;}
.y4a{bottom:301.134267pt;}
.y39{bottom:308.839867pt;}
.y49{bottom:316.113867pt;}
.y38{bottom:325.952800pt;}
.y9{bottom:327.176933pt;}
.y48{bottom:327.313867pt;}
.yc{bottom:329.040933pt;}
.y47{bottom:338.513867pt;}
.y37{bottom:343.065733pt;}
.y46{bottom:349.713867pt;}
.y45{bottom:360.913867pt;}
.y44{bottom:375.893333pt;}
.yd{bottom:382.509600pt;}
.y43{bottom:387.093333pt;}
.y42{bottom:398.293333pt;}
.y41{bottom:409.493467pt;}
.y40{bottom:420.693333pt;}
.y23{bottom:422.632000pt;}
.y8{bottom:435.892000pt;}
.y20{bottom:462.835733pt;}
.y36{bottom:465.492933pt;}
.y3f{bottom:473.540133pt;}
.y1f{bottom:475.635600pt;}
.y11{bottom:484.036000pt;}
.y1e{bottom:488.435733pt;}
.y35{bottom:491.498267pt;}
.y1d{bottom:501.235733pt;}
.y34{bottom:503.098267pt;}
.y7{bottom:505.635733pt;}
.ye{bottom:506.010400pt;}
.y33{bottom:521.036800pt;}
.y21{bottom:526.662267pt;}
.y32{bottom:533.836800pt;}
.y31{bottom:546.636800pt;}
.y10{bottom:547.509200pt;}
.y30{bottom:562.014533pt;}
.y6{bottom:563.135600pt;}
.y1b{bottom:573.672533pt;}
.y2f{bottom:577.392133pt;}
.y2e{bottom:590.192133pt;}
.y1a{bottom:595.341733pt;}
.y2d{bottom:607.479067pt;}
.yf{bottom:616.665867pt;}
.y1c{bottom:617.010400pt;}
.y19{bottom:617.011067pt;}
.y2c{bottom:620.279067pt;}
.y5{bottom:621.205067pt;}
.y29{bottom:621.477200pt;}
.y3e{bottom:631.730133pt;}
.y2b{bottom:633.079067pt;}
.y28{bottom:634.277200pt;}
.y2a{bottom:650.366000pt;}
.y3d{bottom:657.735333pt;}
.y26{bottom:665.562267pt;}
.y3c{bottom:671.068667pt;}
.y27{bottom:673.007600pt;}
.y25{bottom:678.362267pt;}
.y3b{bottom:684.558400pt;}
.y24{bottom:699.225067pt;}
.y4e{bottom:726.198133pt;}
.y18{bottom:726.198267pt;}
.y3{bottom:729.814800pt;}
.y4{bottom:731.816667pt;}
.h9{height:10.999429pt;}
.h12{height:13.048948pt;}
.hf{height:13.824135pt;}
.h11{height:14.212745pt;}
.hd{height:14.913083pt;}
.h4{height:15.986763pt;}
.h5{height:16.113702pt;}
.he{height:17.364267pt;}
.h3{height:17.817427pt;}
.h10{height:17.843175pt;}
.hc{height:18.208792pt;}
.hb{height:18.270587pt;}
.h8{height:21.380912pt;}
.ha{height:25.122057pt;}
.h6{height:32.071368pt;}
.h2{height:41.196363pt;}
.h7{height:62.360994pt;}
.h0{height:849.701333pt;}
.h1{height:850.000000pt;}
.w1{width:615.333333pt;}
.w0{width:615.370667pt;}
.x0{left:0.000000pt;}
.x6{left:41.333333pt;}
.x5{left:65.795333pt;}
.x1{left:67.022933pt;}
.xd{left:73.165333pt;}
.xf{left:80.928533pt;}
.x9{left:84.692933pt;}
.x10{left:104.552133pt;}
.x18{left:107.951067pt;}
.xa{left:132.052667pt;}
.x7{left:142.556667pt;}
.xb{left:144.355333pt;}
.xc{left:145.450400pt;}
.xe{left:160.661467pt;}
.x11{left:315.244133pt;}
.x8{left:330.885867pt;}
.x12{left:349.412533pt;}
.x17{left:352.675600pt;}
.x13{left:393.448000pt;}
.x15{left:397.983200pt;}
.x16{left:407.772000pt;}
.x14{left:415.862400pt;}
.x2{left:485.642133pt;}
.x3{left:537.257200pt;}
.x4{left:569.383200pt;}
}
